body{
	text-align:center; font-size:12px;
	margin:0px; color:#000; background:url(../Images/bg.png) repeat-x
	}
	
.top
{
    margin-top:45px;
    background-color:#fff;
     
    }

.top .logo
{
    margin-top:-45px;
    z-index: 888;
    position:relative;
    width:116px;
    height:110px;
   
  
}

.foottd a
{
    font-size:13px;
    color:#000;
    font-weight:bold;
    
    }
    
    .foottds a
{
    font-size:13px;
    color:#000;
   
    
    }



.maintable
{
      background-color:#fff;
      width:980px;
      color:#999999;
      
    
    
    }
   
    
    
    
ul,ol,li{list-style-type:none;} 
img{ border:0px}
.banner{
	width:1000px; height:318px; margin:auto}
#menuBox{
	background:url(menuBg.jpg); width:1000px; height:51px; margin:auto; margin-top:7px;}
#menuBox ul{
	padding-left:30px;}
#menuBox ul li{
	float:left; line-height:41px; width:105px; text-align:center; font-size:14px; font-weight:bold}
#menuBox ul li.line{
	background:url(menu-line.jpg) no-repeat center center; width:2px; height:41px; font-size:0px; margin:0px;}
#menuBox ul li a:link{
	color:#FFF}
#menuBox ul li a:active{
	color:#FFF}
#menuBox ul li a:visited{
	color:#FFF}
#menuBox ul li a:hover{
	color:#ff0}


.guide{
	background:url(../Images/guide.png) no-repeat 10px 9px; height:32px; line-height:32px;
	border-bottom:1px #CCC dotted; text-align:left; padding-left:25px;}

#copyright {
	background: url("bottom.png"); margin: 10px auto auto; width: 1000px; height: 90px; line-height: 25px; padding-top: 20px; clear: both;
}


.picList {
	margin: auto; width: 960px; overflow: hidden; padding-top: 20px; clear: both;
}


.picListItem
{
    width: 290px; height: 345px; float: left;
    margin-left:20px;
    margin-top:10px;
  position:relative;
  
    
    
    }
    
.picitempic
{
    width: 290px; height: 290px;
   border: 1px solid #e9e9e9;
   margin:0px;
   text-align:center;
   vertical-align:middle;

   
    
    
    }
    
    
    .picitempic img
{
   

   padding: 2px; border: 1px solid rgb(204, 204, 204); width: 240px; height: 240px; 
   margin-top:18px;
   
    
    
    }
    
    .picfont
    {
        margin-top:10px;
        
        }
    .picfont a
    {
        color:Red;
        font-size:14px;
        margin:5px;
        
        }
    
    
.picList ul li {
	width: 300px; height: 290px; float: left;
}
.picList ul li img {
	padding: 2px; border: 1px solid rgb(204, 204, 204); width: 240px; height: 240px; margin-bottom: 5px;
}
/* footer */
.footer { display:block; font-size:12px; height:115px; background:url(footer_bg.gif) repeat; overflow:hidden; clear:both; }
.footer .wrapper.footerother { background:url(http://hzsxhzz.com/images/footerother.gif) no-repeat}
.footer .wrapper { text-align:center; color:#45771c;height:65px; line-height:22px; background:url(footer.gif) no-repeat center; width:1024px; margin:auto; padding-top:50px}
.footer a {color:#b4d55d; margin-right:5px;}
.footer .nav {text-align:center;padding:10px 0;width:980px; margin:auto;  background:url(http://hzsxhzz.com/images/footerul.gif) repeat-x bottom}
.footer .nav li {display:inline; padding:0 10px;}
.footer .nav li a {color:#bfbfbf}


.indexLeft{
	float:left; width:240px; overflow:hidden; border:1px #e7e7e7 solid;}
	
	
	.xiandd{
	 border:1px #e7e7e7 solid;}

.indexRight{
	float:left;  overflow:hidden; border:1px #e7e7e7 solid;}
.leftLine{
	clear:both; border-bottom:1px #e7e7e7 solid;}
.indexLeft .hd{
	background:url(../Images/t1.jpg) no-repeat left center;color:#64b149}
.indexRight .hd{
	background:url(../Images/t2.jpg) no-repeat left center;color:#ffffff}
.hd{
	height:32px;}
.hd p{
	margin:0px; padding:0px; float:left; width:100px; line-height:32px; font-weight:bold}
.hd span{
	float:right; width:100px; text-align:right; line-height:32px; padding-right:10px;}


.contact{
	clear:both; margin-top:5px; overflow:hidden; width:210px; margin-left:auto; margin-right:auto}
.c_img{
	background:url(call_me.gif); width:65px; height:65px; float:left; margin-right:10px}
.c_text{
	float:left; height:65px; line-height:21px; overflow:hidden; width:135px; text-align:left}
.c_text span{
	font-weight:bold; color:#F30; font-family:Verdana, Geneva, sans-serif}
.c_other{
	clear:both; padding-top:5px; overflow:hidden}
.c_other ul li{
	text-align:left; line-height:22px;}
.proClass{
	clear:both; overflow:hidden; padding-top:0px;}
.proClass ul li{
	height:30px;}
.proClass ul li a{
	display:block; height:25px; width:190px; margin:auto; text-align:left; border:1px #bde8a8 solid; background:#f3fdef;
	line-height:27px; padding-left:10px; color:#090}
.proClass ul li a:hover{
	color:#FFF; background:#090; font-weight:bold}
.proClass ul li.act a{
	color:#FFF; background:#090; font-weight:bold}
	
	

.proClass  a{
	display:block; height:25px; width:190px; margin:auto; text-align:left; border:1px #bde8a8 solid; background:#f3fdef;
	line-height:27px; padding-left:10px; color:#090}
.proClass  a:hover{
	color:#FFF; background:#090; font-weight:bold}
	
	.proClass .act a{
	color:#FFF; background:#090; font-weight:bold}

.proClassSub
{
    margin-left:18px; margin-top:3px;

    }
    .proClassSub a
{
   display:block; height:25px; width:170px; margin:auto; text-align:left; border:1px #bde8a8 solid; 
	line-height:27px; padding-left:10px; color:#090

    }
    .proClassSub  a:hover{
	color:#FFF; background:#090; font-weight:bold}
	
	
	
.aboutBox{
	clear:both; overflow:hidden; padding:10px;}
.vedio{
	width:320px; height:220px; float:left; margin-right:14px;}
.intr{
	height:220px; width:350px; float:left; text-align:left; font-size:14px; line-height:28px; text-indent:2em}
.indexPic{
	clear:both; overflow:hidden; padding:10px 0px; width:720px; margin:auto}
.indexPic ul li{
	float:left; width:200px;}
.indexPic ul li img{
	width:150px; height:110px; margin-bottom:5px; padding:3px;}





A:link {
	COLOR: #9b9b9b; TEXT-DECORATION: none;
	
}
A:visited {
	COLOR: #9b9b9b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff8400; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.menu {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	LINE-HEIGHT: 150%
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: ËÎÌå; LETTER-SPACING: 2px
}
.time {
	COLOR: #999999
}
A.menu1 {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none;
	font-weight:bold;
}
A.menu1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.menu1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}


.newsInfoBox {
	padding: 10px; overflow: hidden; clear: both; border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.newsTitle {
	font: 800 26px/30px "ËÎÌå",arial; color: black; margin-bottom: 6px; font-size-adjust: none; font-stretch: normal; -x-system-font: none;
}
.newsDate {
	padding: 10px 0px; color: rgb(153, 153, 153); border-bottom-color: rgb(231, 231, 231); border-bottom-width: 1px; border-bottom-style: solid;
}
.newsContent {
	text-align: left; line-height: 200%; font-size: 14px;
}
.newsNext {
	text-align: left; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dotted;
}
.f_next {
	padding: 5px 0px;
}
.newsList {
	padding: 10px 0px; overflow: hidden; clear: both;
}
.newsList ul li {
	overflow: hidden; clear: both; margin-right: 10px; margin-left: 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newsList ul li p {
	background: url("../Images/ar.gif") no-repeat left 13px; margin: 0px; padding: 0px 0px 0px 15px; width: 650px; height: 40px; text-align: left; line-height: 40px; font-size: 14px; float: left;
}
.newsList ul li span {
	width: 50px; height: 40px; line-height: 40px; float: right; display: block;
}
.vedioList {
	margin: auto; clear: both;
}



.foottd
{
   
     border-top:1px solid #dcdcdc;
    
    }
    
    
    .left_nav {
	background: #ececec; 
	margin: -50px 0px 0px -670px; 
	padding: 0px; 
	border: 1px solid rgb(205, 205, 205);
	 left: 50%; top: 50%;
	  width: 164px;
	   height: auto; 
	   position: fixed; z-index: 777;
}



.feileilan
{
   
    background-color:#e1e1e1;
     border-top:1px solid #bcbcbc;
      border-bottom:1px solid #bcbcbc;
      height:30px;
      font-size:14px;
      color:#000;
      font-weight:bold;
      text-align:center;
      vertical-align:middle;
      line-height:30px;
      vertical-align:middle;   
      width:100%;
    }
    
  .feisearch
  {
      width:20px;
      height:18px;
      position:absolute; 
left:265px; 
top:265px; 
      
      }
    
    
    
    
    .picshow {
	margin: 0px auto;  width: 950px; height: 400px;
}
#picarea {
	background: rgb(255, 255, 255); margin: 0px auto; width: 950px; height: 400px;
}
#bigpicarea {
	margin: 0px auto; width: 774px; height: 482px;  position:static;
	
}
.image {
	text-align: center;
}
.image img {
	margin: 0px auto; border: 1px solid rgb(236, 236, 236);
}
#bigpicarea .word {
	height: 50px; text-align: center; color: rgb(51, 51, 51);
}
#bigpicarea .word h3 {
	height: 48px; text-align: center; color: rgb(51, 51, 51); line-height: 48px; font-size: 14px;
}
#bigpicarea .ui-els-hide {
	display: none;
}
#thumbs {
	margin: 0px auto; width: 900px; height: 110px; list-style-type: none;
}
* html #thumbs {
	height: 100%;
}
#thumbs li {
	margin: 0px 7px; width: 90px; height: 60px; float: left; display: inline;
}
#thumbs ul {
	margin-top: 3px;
}
#thumbs li.last_img {
	margin-right: 4px;
}
#thumbs li.first {
	margin: 25px 10px 0px 15px; width: 9px; height: 16px; cursor: pointer;
}
#thumbs li.last {
	margin: 25px 10px 0px 15px; width: 9px; height: 16px; cursor: pointer;
}
#thumbs li a {
	border: 2px solid rgb(255, 255, 255); width: 90px; font-size: 0px; display: block;
}
#thumbs li a:hover {
	border: 2px solid rgb(0, 0, 0);
}
#thumbs li a.current {
	border: 2px solid rgb(248, 174, 15);
}
#thumbs li.first img {
	
}
#thumbs li.last img {
	
}
.bigbtnPrev {
	 width: 13px; height: 24px; z-index: 100; cursor: pointer;
}
.bigbtnNext {
	width: 13px; height: 24px; z-index: 100; cursor: pointer;
}
#big_play_prev {
	width: 13px; height: 24px; display: block; background-image: url("jianleft.jpg"); _background: none;
}
#big_play_next {
	width: 13px; height: 24px; display: block; background-image: url("jianright.jpg"); _background: none;
}
#smallpicarea {
	margin: 0px auto; width: 958px; padding-top: 20px; border-top-color: rgb(236, 236, 236);
}